.pagination {  
    float: left; 

width: 99%;
  margin: 0 0 15px 0;  
padding-left: 1%;
  }
 
.pagination .counter {   
    float: left;  
  padding: 0; 
      margin: 0; 
   
    color: #D9D9D9; 
     height: 20px; 
     line-height: 20px;
    font-size: 11px;  
}
 
.pagination ul {  float: right;
  color: #afacac; 
     height: 20px; 
     line-height: 20px;
      list-style-type: none;  
      padding: 0; 
      margin: 0 auto;  
      text-align: center; 
 
}
.pagination ul li { 
  
    float: left; 
    padding: 0; 
}
.pagination ul li.active a { 
  background: #b8b9bb; 
  color: #ffffff;
}
.pagination ul li a:hover {  
  color: #8c8c8c;
}
.pagination ul li a { 
    padding: 0 10px; 
    color: #333333; 
    text-decoration: none; 
    font-size: 12px; 
}  
.pagination ul li span { 
    padding: 0 10px; 
    color: #D9D9D9; 
    text-decoration: none; 
    font-size: 12px; 
} 
 
/*** blog page ***/ 

.blog-directory .items-row  {
    float: left; 
  width: 645px;  
}
 
.blog-directory h2 a {
   float: right;
   width: 620px;   
    margin: 0 0 0 25px;
    display: block;
    text-align: left; 
    font-size: 16px;   
    font-weight: bold;
color: #003399; 
    text-decoration: none; 
}
 
.blog-directory h2 a:hover {  
  color: #8c8c8c;
}

.blog-directory .item h3,
.blog-directory .item p { 
   float: right;
   width: 620px;   
    margin: 0 0 0 25px;
}

.blog-directory .item .readmore a {
color: #424242;
text-transform:lowercase;
   float: right;
   font-size: 11px; 
    text-align: right; 
 
    text-decoration: none; 
}
.blog-directory .item .readmore a:hover {
 color: #8c8c8c;
 }

.blog-directory .row-separator {
border-top: #c1c1c1 dotted 2px;
float: left;
width: 620px;
margin: 15px 0;
}
/*** end blog page ***/

/*** blog page ***/ 

.blog-events .items-row  {
    float: left; 
  width: 645px; 
}
#main .blog-events h2 a { padding: 5px 0; }
.blog-events h2 a {
   float: right; 
    display: block;
    text-align: left; 
    font-size: 16px;  
    font-weight: bold;     
color: #003399;
font-size: 16px;
    text-decoration: none; 
   width: 390px;   
    margin: 0 25px 0 0;
}
 
.blog-events h2 a:hover {  
  color: #8c8c8c;
}
.blog-events .img-intro-left img {

    float: left;
    width: 200px;
    margin: 0 15px; 
}

.blog-events .item p {
 
   float: right;
   width: 390px;    
    margin: 0 25px 0 0;
}
.blog-events .item .readmore a {
color: #424242;
text-transform:lowercase;
   float: right;
   font-size: 11px; 
    text-align: right; 
 
    text-decoration: none; 
}
.blog-events .item .readmore a:hover {
 color: #8c8c8c;
 }

.blog-events .row-separator {
border-top: #c1c1c1 dotted 2px;
float: left;
width: 620px;
margin: 15px 0;
}
/*** end blog page ***/


/*** blog page ***/ 

.blog-featured {
    
    float: left;
    width: 100%;
    padding: 0;
    }
.blog-featured h1 { 
	margin-bottom: 20px !important;
}
.blog-featured .items-row  {
    float: left;  

    padding: 0 10px;
    clear: both;
}
#main .blog-featured h2 { padding: 0; }
.blog-featured h2 a {
   float: left; 
    display: block;
    text-align: left; 
    font-size: 14px;   
color: #666666; 
    text-decoration: none;    
}
 
.blog-featured h2 a:hover {  
  color: #88888888;
}   
.blog-featured .row-separator { 
float: left;
width: 100%;
margin: 10px 0;
}
/*** end blog page ***/

/*** search ***/
.search fieldset {
	border: none;
	float:left;
}
.search .searchintro { float: left; width:640px; }
.search .form-limit { float: left; width:640px; }
.search .phrases-box,
.search .ordering-box { float: left; }
.search label[for='search-searchword'] { width: 120px; }
.search #searchForm label,
.search #searchForm input { float: left; margin: 5px 10px 0 0; }
.search .search-results { float: left; }
.search .result-title a {

    font-size: 16px;   
    font-weight: bold;
color: #003399; 
    text-decoration: none; 
}
.search .result-title { margin: 0 0 5px 0; }
.search .result-title a:hover {  
  color: #8c8c8c;
}
.search .result-created { font-style:italic; font-size: 12px; margin: 0 0 10px 0; text-align: right;}

/*** end search ***/

.cat-items { 
float: left; margin: 0;


padding: 0 2.5%;
width: 95%;
}
.cat-items .filters { float: right; margin: 0 10px 0 0; }

.item-page h2 a {
color: #003399;
font-size: 16px;
font-weight: bold;
padding: 0 0 15px 0;
}

table.category { line-height: 30px; padding: 10px 0;  width: 100%; }

.filters .display-limit { display: none; }
table.category th.list-title { 
width: 450px;
display: none;
}

.category-list { font-size: 14px; line-height: 1.5; }
 
.category-list a:link,
.category-list a:visited,
.category-list a:active  { color:#666666; text-decoration:none; }
.category-list a:hover   { color:#888888; text-decoration:none; } 